/*
* Skeleton V2.0.2
* Copyright 2014, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 12/15/2014
*/


/* Table of contents
–––––––––––––––––––––––––––––––––––––––––––––––––– 
- Grid
- Base Styles
- Typography
- Links
- Buttons
- Forms
- Lists
- Code
- Tables
- Spacing
- Utilities
- Clearing
- Media Queries
*/



/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.container {
  position: relative; 
  width: 100%; 
  max-width: 960px; 
  margin: 0 auto; 
  padding: 0 15px;
  box-sizing: border-box; }
.column,        
.columns { 
  width: 100%; 
  float: left; 
  box-sizing: border-box; }

/* For devices larger than 400px */
@media (min-width: 400px) {
  .container {

     }
}

/* For devices larger than 550px */
@media (min-width: 550px) {
  .container {
    width: 90%;
	padding: 0 20px;
     }
  .column,
  .columns {
    margin-left: 4%; }
  .column:first-child,        
  .columns:first-child { 
    margin-left: 0; }
  
  .one.column,
  .one.columns                    { width: 4.66666666667%; }
  .two.columns                    { width: 13.3333333333%; }
  .three.columns                  { width: 22%;            }
  .four.columns                   { width: 30.6666666667%; }
  .five.columns                   { width: 39.3333333333%; }
  .six.columns                    { width: 48%;            }
  .seven.columns                  { width: 56.6666666667%; }
  .eight.columns                  { width: 65.3333333333%; }
  .nine.columns                   { width: 74.0%;          }
  .ten.columns                    { width: 82.6666666667%; }
  .eleven.columns                 { width: 91.3333333333%; }
  .twelve.columns                 { width: 100%; margin-left: 0; }

  .one-third.column               { width: 30.6666666667%; }
  .two-thirds.column              { width: 65.3333333333%; }

  .one-half.column                { width: 48%; }

  /* Offsets */
  .offset-by-one.column,
  .offset-by-one.columns          { margin-left: 8.66666666667%; }
  .offset-by-two.column,
  .offset-by-two.columns          { margin-left: 17.3333333333%; }
  .offset-by-three.column,
  .offset-by-three.columns        { margin-left: 26%;            }
  .offset-by-four.column,
  .offset-by-four.columns         { margin-left: 34.6666666667%; }
  .offset-by-five.column,
  .offset-by-five.columns         { margin-left: 43.3333333333%; }
  .offset-by-six.column,
  .offset-by-six.columns          { margin-left: 52%;            }
  .offset-by-seven.column,
  .offset-by-seven.columns        { margin-left: 60.6666666667%; }
  .offset-by-eight.column,
  .offset-by-eight.columns        { margin-left: 69.3333333333%; }
  .offset-by-nine.column,
  .offset-by-nine.columns         { margin-left: 78.0%;          }
  .offset-by-ten.column,
  .offset-by-ten.columns          { margin-left: 86.6666666667%; }
  .offset-by-eleven.column,
  .offset-by-eleven.columns       { margin-left: 95.3333333333%; }

  .offset-by-one-third.column,
  .offset-by-one-third.columns    { margin-left: 34.6666666667%; }
  .offset-by-two-thirds.column,
  .offset-by-two-thirds.columns   { margin-left: 69.3333333333%; }

  .offset-by-one-half.column,
  .offset-by-one-half.columns     { margin-left: 52%; }

}


/* Base Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* NOTE
html is set to 62.5% so that all the REM measurements throughout Skeleton 
are based on 10px sizing. So basically 1.5rem = 15px :) */
html { 
  font-size: 62.5%; } 
body {
  font-size: 1.5em; /* currently ems cause chrome bug misinterpreting rems on body element */
  line-height: 1.6;
  font-weight: 400;
  font-family: "PT Serif", Helvetica, Arial, sans-serif;
  color: #444; }


/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */
h1, h2, h3, h4, h5, h6 { 
  margin-top: 0;
  margin-bottom: 2rem;
  font-weight: 400; 
  font-family: "Arvo", Arial, Helvetica, sans-serif;
  -webkit-font-smoothing: antialiased;
  color: #546360; }
h1 { font-size: 3.6rem; line-height: 1.25;  letter-spacing: -.1rem; padding: 0.75rem 0; margin-bottom: 1rem; border-bottom: 1px solid #ccc; }
h2 { font-size: 3.0rem; line-height: 1.3; letter-spacing: -.1rem; }
h3 { font-size: 2.4rem; line-height: 1.35;  letter-spacing: -.08rem; }
h4 { font-size: 1.8rem; line-height: 1.5; letter-spacing: -.05rem; }
h5 { font-size: 1.5rem; line-height: 1.6;  letter-spacing: 0; }

nav, #mobilenav {
  font-family: "Arvo", Arial, Helvetica, sans-serif;
  -webkit-font-smoothing: antialiased;
}

@media (min-width: 750px) {
  h1 { font-size: 4rem; }
}

p {
  margin-top: 0; }


/* Links
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a { 
  color: #cf4e28;
  text-decoration: none;
	cursor: pointer; }
a:hover { 
  color: #999;
  text-decoration: underline; }


/* Buttons 
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  font-family: "Arvo", Arial, Helvetica, sans-serif;
  display: inline-block;
  padding: 0.5rem 2rem;
  color: #fff;
  text-align: center;
  font-weight: 600;
  font-size: 1.4rem;
  letter-spacing: .2rem;
  text-transform: uppercase; 
  text-decoration: none;
  white-space: nowrap;
  background: #cf4e28;
  border-radius: 4px;
  border: 1px solid #cf4e28;
  cursor: pointer;
  box-sizing: border-box; }
.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button:focus,
button:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus {
  color: #cf4e28;
  background: #fff;
  text-decoration: none;
  outline: 0; }
.button.secondary,
button.secondary,
input[type="submit"].button.secondary,
input[type="reset"].button.secondary,
input[type="button"].button.secondary {
  color: #FFF;
  background-color: #546360;
  border-color: #546360; }
	
.button.secondary:hover,
button.button.secondary:hover,
input[type="submit"].button.secondary:hover,
input[type="reset"].button.secondary:hover,
input[type="button"].button.secondary:hover,
.button.button.secondary:focus,
button.button.secondary:focus,
input[type="submit"].button.secondary:focus,
input[type="reset"].button.secondary:focus,
input[type="button"].button.secondary:focus {
  color: #cf4e28;
	background: #fff;
	text-decoration: none;
	outline: 0; }


/* Forms
–––––––––––––––––––––––––––––––––––––––––––––––––– */
input[type="email"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
select {
  color: #444;
  height: 38px;
  width: 100%;
  padding: 1rem;
  background-color: #fff;
  border: 1px solid #cf4e28;
  border-radius: 4px;
  box-shadow: none;
  box-sizing: border-box; }
/* Removes awkard default styles on some inputs for iOS */
input[type="email"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}
textarea {
  min-height: 65px;
  padding-top: 6px;
  padding-bottom: 6px; }
input[type="email"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
  border: 1px solid #33C3F0;
  outline: 0; }
label,
legend {
  display: block;
  margin-bottom: .5rem;
  font-weight: 600; }
label input {
	font-weight: 400;
}
fieldset {
  padding: 0;
  border-width: 0; }
input[type="checkbox"],
input[type="radio"] {
  display: inline; }
label > .label-body {
  display: inline-block;
  margin-left: .5rem;
  font-weight: normal; }


/* Lists
–––––––––––––––––––––––––––––––––––––––––––––––––– */
ul { 
  list-style: disc outside; }
ol { 
  list-style: decimal outside; }
ol, ul {
  padding-left: 0;
  margin-top: 0;
  margin-left: 3rem; }
ul ul, 
ul ol,
ol ol, 
ol ul { 
  margin: 0 0 0 2.5rem; 
  }
ul ul {
	list-style-type: circle;
}
li {
  margin-bottom: 0; }


/* Code
–––––––––––––––––––––––––––––––––––––––––––––––––– */
code {
  padding: .2rem .5rem;
  margin: 0 .2rem;
  font-size: 90%;
  white-space: nowrap;
  background: #F1F1F1;
  border: 1px solid #E1E1E1;
  border-radius: 4px; }
pre > code {
  display: block;
  padding: 1rem 1.5rem;
  white-space: pre; }


/* Tables
–––––––––––––––––––––––––––––––––––––––––––––––––– */
th,
td {
  padding: 1rem;
  text-align: left;
  border-bottom: 1px solid #ccc; }
th:first-child,
td:first-child {
  padding-left: 0; }
th:last-child,
td:last-child {
  padding-right: 0; }


/* Spacing
–––––––––––––––––––––––––––––––––––––––––––––––––– */
button,
.button {
  margin-bottom: 1rem; }
input,
textarea,
select,
fieldset {
  margin-bottom: 1.5rem; }
pre,
blockquote,
form,
dl,
table,
p,
ul,
ol,
form {
  margin-bottom: 2rem; }
p {
  margin-top: 0; }


/* Utilities
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.u-full-width {
  width: 100%;
  box-sizing: border-box; }
.u-max-full-width {
  max-width: 100%;
  box-sizing: border-box; }
.u-pull-right {
  float: right; }
.u-pull-left {
  float: left; }


@media only screen and (max-width: 549px){ 	
	
.mobilehide {
	display: none;
}

}




/* Navigation
–––––––––––––––––––––––––––––––––––––––––––––––––– */

nav ul, nav ul li {
    margin: 0;
    list-style: none;
}

header .mobile-btn {
	float: right;
    margin: 1rem 0;
    font-size: 1.3rem !important;
}

nav.pushy.mobile {
	background: #333;
}

nav.pushy.mobile #menu-mobile {
	border-bottom: 1px solid #cf4e28;
	margin: 0 0 2rem 0;
	padding: 1rem 0;
}

nav.pushy.mobile ul li a {
	color: #fff;
    padding: 1rem 2rem;
}

nav.pushy.mobile ul li.pushy-submenu > a::after {
    content: "+";
    position: absolute;
    top: 10px;
    right: 2rem;
    color: #ccc;
}

nav.pushy.mobile ul li.pushy-submenu.pushy-submenu-open > a::after {
    content: "–";
    transform: none;
}

nav.pushy.mobile {
	background: #333 url(images/logo_266px_white10pc.png) no-repeat right -10rem bottom -5rem;	
}

nav.pushy.mobile ul#menu-social-media {
	margin: 0 2rem;
	list-style: none;
}

nav.pushy.mobile ul#menu-social-media li {
	display: inline;
	margin: 0;
	padding: 0;
}

nav.pushy.mobile ul#menu-social-media li a {
	display: inline-block;
	font: 0/0 a;
	text-shadow: none;
	color: transparent;
	line-height: 3rem;
	width: 32px;
	height: 32px;
	padding: 0;
	margin: 0 1rem 1rem 0;
}

nav.pushy.mobile ul#menu-social-media li.rss a {
	background: url(images/icon-sprite-rss-64px.png) no-repeat left top;
	background-size: 32px 150px;
}

nav.pushy.mobile ul#menu-social-media li.rss a:hover {
	background: url(images/icon-sprite-rss-64px.png) no-repeat left top -50px;
	background-size: 32px 150px;
}

nav.pushy.mobile ul#menu-social-media li.instagram a {
	background: url(images/icon-sprite-instagram-64px.png) no-repeat left top;
	background-size: 32px 150px;
}

nav.pushy.mobile ul#menu-social-media li.instagram a:hover {
	background: url(images/icon-sprite-instagram-64px.png) no-repeat left top -50px;
	background-size: 32px 150px;
}

nav.pushy.mobile ul#menu-social-media li.twitter a {
	background: url(images/icon-sprite-twitter-64px.png) no-repeat left top;
	background-size: 32px 150px;
}

nav.pushy.mobile ul#menu-social-media li.twitter a:hover {
	background: url(images/icon-sprite-twitter-64px.png) no-repeat left top -50px;
	background-size: 32px 150px;
}

nav.pushy.mobile ul#menu-social-media li.facebook a {
	background: url(images/icon-sprite-facebook-64px.png) no-repeat left top;
	background-size: 32px 150px;
}

nav.pushy.mobile ul#menu-social-media li.facebook a:hover {
	background: url(images/icon-sprite-facebook-64px.png) no-repeat left top -50px;
	background-size: 32px 150px;
}

nav.pushy.mobile ul#menu-social-media li.youtube a {
	background: url(images/icon-sprite-youtube-64px.png) no-repeat left top;
	background-size: 32px 150px;
}

nav.pushy.mobile ul#menu-social-media li.youtube a:hover {
	background: url(images/icon-sprite-youtube-64px.png) no-repeat left top -50px;
	background-size: 32px 150px;
}

nav.pushy.mobile ul#menu-social-media li.contact a {
	background: url(images/icon-sprite-mail-64px.png) no-repeat left top;
	background-size: 32px 150px;
}

nav.pushy.mobile ul#menu-social-media li.contact a:hover {
	background: url(images/icon-sprite-mail-64px.png) no-repeat left top -50px;
	background-size: 32px 150px;
}

@media (min-width: 550px) {

nav.mobile.pushy, header .mobile-btn {
	display: none;
}

}


/* 'Which World' Feature
–––––––––––––––––––––––––––––––––––––––––––––––––– */


.whichworld {
	margin: 2rem 0;
	border-bottom: 1px solid #ccc;
	padding-bottom: 2rem;
}
	
.whichworld h4  {
	font-size: 2.5rem;
	background: #cf4e28;
	color: #fff;
	padding: 0.5rem 2rem;
	display: block;
	text-align: right;
	text-shadow: 0 0 1rem rgba(0, 0, 0, 0.8);
	margin: 0;
}

.whichworld .gameslotrow {
	border-left: 1px solid #cf4e28;
	overflow: hidden;
}

.whichworld a.gameslot.desktop {
	display: none;
}

.whichworld a.gameslot {
	display: block;
	float: left;	
	background: #ccc;
	font: 0/0 a;
	box-shadow: inset 0 0 1rem rgba(0, 0, 0, 0.8);
	box-sizing: border-box;
	border-bottom: 1px solid #cf4e28;
	border-right: 1px solid #cf4e28;
	width: 50%;
	height: 75px;
	background-repeat: no-repeat;
	background-position: center center;
}

@media only screen and (min-width: 750px) {

.whichworld {
	display: table;
	margin: 2rem 0;
	width: 100%;
	position: relative;
	padding-bottom: 3rem;
}

.whichworld h4 {
	font-size: 3.5rem;
	position: absolute;
	bottom: 14rem;
	right: 0;
	display: inline-block;
	box-sizing: border-box;
	z-index: 5;
}

.whichworld .gameslotrow {
	display: table-row;
	border-left: none;
}

.whichworld a.gameslot.mobile {
	display: none;
}

.whichworld a.gameslot.desktop {
	display: table-cell;
}

.whichworld a.gameslot {
	transition: all 1s;
	transition-timing-function: ease;
	width: 8.33%;
	height: 400px;
	box-sizing: border-box;
	border-top: 1px solid #cf4e28;
	border-left: 1px solid #cf4e28;
	border-right: none;
	position: relative;
}

.whichworld a.gameslot:last-child {
	border-right: 1px solid #cf4e28;
}

.whichworld a.gameslot .overlay {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	transition: all 1s;
}

/*
.whichworld:hover a.gameslot {
	width: 9.8%;
}

.whichworld a.gameslot:hover {
	width: 12%;
}
*/

.whichworld:hover a.gameslot .overlay {
	background: rgba(255, 255, 255, 0.5);
}

.whichworld a.gameslot:hover .overlay {
	background: rgba(0, 0, 0, 0.0);
}

}




/* Misc
–––––––––––––––––––––––––––––––––––––––––––––––––– */
hr {
  margin-top: 3rem;
  margin-bottom: 3.5rem;
  border-width: 0;
  border-top: 1px solid #ccc;
}
blockquote {
	margin-left: 2rem;
	padding-left: 2rem;
	border-left: 1px solid #ccc;
}
figure {
	margin: 0;
}

/* Clearing
–––––––––––––––––––––––––––––––––––––––––––––––––– */

/* Self Clearing Goodness */
.container:after,
.row:after,
.u-cf { 
  content: "";
  display: table;
  clear: both; }


/* Media Queries
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/*
Note: The best way to structure the use of media queries is to create the queries 
near the relevant code. For example, if you wanted to change the styles for buttons
on small devices, paste the mobile query code up in the buttons section and style it 
there. 
*/

body:after { /* Preloads Rollover Images */
    display: none;
    content: background: url(images/icon-social-facebook-white_64px.png) url(images/icon-social-twitter-white_64px.png) url(images/icon-social-rss-white_64px.png) url(images/icon-social-mail-white_64px.png);
}

body {
	background: #f5f5f5;
}

@media (max-width: 549px) {
	
.preheader {
	display: none;
}

}

.preheader {
	background: #cf4e28;
}

.preheader nav.social {
	margin: 0;
}

.preheader nav.social ul {
	margin: 0.5rem 0;
	text-align: center;
	list-style: none;
}

.preheader nav.social ul li {
	display: inline;
	margin: 0;
	padding: 0;
}

.preheader nav.social ul li a {
	display: inline-block;
	font: 0/0 a;
	text-shadow: none;
	color: transparent;
	line-height: 3rem;
	width: 32px;
	height: 32px;
}

.preheader nav.social ul li.rss a {
	background: url(images/icon-sprite-rss-64px.png) no-repeat left top;
	background-size: 32px 150px;
}

.preheader nav.social ul li.rss a:hover {
	background: url(images/icon-sprite-rss-64px.png) no-repeat left top -50px;
	background-size: 32px 150px;
}

.preheader nav.social ul li.instagram a {
	background: url(images/icon-sprite-instagram-64px.png) no-repeat left top;
	background-size: 32px 150px;
}

.preheader nav.social ul li.instagram a:hover {
	background: url(images/icon-sprite-instagram-64px.png) no-repeat left top -50px;
	background-size: 32px 150px;
}

.preheader nav.social ul li.twitter a {
	background: url(images/icon-sprite-twitter-64px.png) no-repeat left top;
	background-size: 32px 150px;
}

.preheader nav.social ul li.twitter a:hover {
	background: url(images/icon-sprite-twitter-64px.png) no-repeat left top -50px;
	background-size: 32px 150px;
}

.preheader nav.social ul li.facebook a {
	background: url(images/icon-sprite-facebook-64px.png) no-repeat left top;
	background-size: 32px 150px;
}

.preheader nav.social ul li.facebook a:hover {
	background: url(images/icon-sprite-facebook-64px.png) no-repeat left top -50px;
	background-size: 32px 150px;
}

.preheader nav.social ul li.youtube a {
	background: url(images/icon-sprite-youtube-64px.png) no-repeat left top;
	background-size: 32px 150px;
}

.preheader nav.social ul li.youtube a:hover {
	background: url(images/icon-sprite-youtube-64px.png) no-repeat left top -50px;
	background-size: 32px 150px;
}

.preheader nav.social ul li.contact a {
	background: url(images/icon-sprite-mail-64px.png) no-repeat left top;
	background-size: 32px 150px;
}

.preheader nav.social ul li.contact a:hover {
	background: url(images/icon-sprite-mail-64px.png) no-repeat left top -50px;
	background-size: 32px 150px;
}

header {
	margin: 0;
}

header h2.logo {
	margin: 0.5rem 0;
	width: 100%;
	max-width: 150px;
	float: left;
}

header h2.logo a {
	display: block;
	font: 0/0 a;
	text-shadow: none;
	color: transparent;
	background: url(images/logo_588px.png) no-repeat left top;
	width: auto;
	height: auto;
	padding-top: 30.272%;
	background-size: cover;
	-moz-background-size: cover;  /* Firefox 3.6 */
	background-position: center;  /* Internet Explorer 7/8 */
}

header nav.primary, header nav.games {
	display: none;
}

header nav.mobile {
	background: 
		url(images/borderdouble-thick-grey.gif) repeat-x center top,
		url(images/borderdouble-thick-grey.gif) repeat-x center bottom;
	padding: 1.5rem 0;	
}

header nav.mobile select {
	margin: 0;
}

header nav.nav_sub ul {
	list-style: none;
	margin: 0.5rem 0 0 0;
}

header nav.nav_sub ul li {
	display: inline-block;
	margin: 0 0.5rem 0 0;
	font-size: 1.4rem;	
}

header nav.nav_sub ul li:last-child {
	margin: 0;
}

header nav.nav_sub ul li a {
	color: #999;	
}

header nav.nav_sub ul li a:hover, header nav.nav_sub ul li.current_page_item a {
	color: #cf4e28;
	text-decoration: none;
}

.main {
	padding-bottom: 2rem;
}

.main .content img {
	max-width: 100%;
	height: auto;
	display: block;
	margin-bottom: 1rem;
}

.main .content .gallery {
	overflow: hidden;
}

.main .content figure.wp-caption {
	margin-bottom: 1rem;
}

.main .content figure.wp-caption br {
	display: none;
}

.main .content figure.wp-caption figcaption, .main .content figure.gallery-item figcaption, .main .sidebar figure.gallery-item figcaption {
	font-style: italic;
	font-size: 1.4rem;
	line-height: 1.4;
	color: #546360;
	text-align: center;
}

.main .content figure.gallery-item {
	float: left;
	margin: 0 1rem 1rem 0;
}

.main .content figure.gallery-item img {
	margin-bottom: 0.5rem;
	width: 100px;
	height: auto;
}

.main .content figure.gallery-item figcaption {
	width: 100px;
	height: 30px;
}

.main .content .su-accordion .su-spoiler .su-spoiler-title {
	background: #fff;
	border: 1px solid #cf4e28;
    border-radius: 5px;
    margin-bottom: 1rem;
	color: #cf4e28;
	font-size: 1.5rem;
}

.main .content .su-accordion .su-spoiler .su-spoiler-title > .su-spoiler-icon {
    left: 5px;
}

.main .content .su-accordion .su-spoiler.su-spoiler-closed .su-spoiler-title {
	background: #cf4e28;
	color: #fff;
}

.main .content .su-accordion .su-spoiler .su-spoiler-title:hover {
	background: #fff;
	color: #cf4e28;
}

.main .content .su-accordion .su-spoiler .su-spoiler-content {
	padding: 0;
	margin: 0 0 2rem 0;
}

.main .content .su-accordion .su-spoiler.su-spoiler-closed .su-spoiler-content {
	margin: 0;	
}

.main .content .sharedaddy {
	display: none;
}

.main .content .sharing {
	list-style-type: none;
	margin: 0 0 0.5rem 0;
	border-top: 1px dotted #ccc;
	padding-top: 1rem;
}

.main .content .sharing li {
	margin-bottom: 0.5rem;	
}

.main .content .sharing li.facebooklike iframe {
	width: 300px !important;
}	

.main .content #comments {
	margin-bottom: 1rem;
	overflow: hidden;
}

#comments footer {
	background: none;
	padding: 0;
	color: inherit;
}

.main .content #comments h3 {
	background: 
		url(images/borderdouble-thin-grey.gif) repeat-x center top,
		url(images/borderdouble-thin-grey.gif) repeat-x center bottom;
	padding: 1rem 0;	
}

.main .content #comments h3#reply-title {
	background: none;
	padding: 0;
}

.main .content #comments form#commentform {
	background: #ccc;
	padding: 2rem;
}

.main .content #comments .warning {
	padding: 2rem;
	margin: 0 0 2rem 0;
	background: #546360;
	color: #fff;
}

.main .content #comments .warning p:last-child {
	margin: 0;
}

.main .content #comments ol {
	list-style: none;
	margin: 0;
}

.main .content #comments ol li article {
	border-bottom: 1px dashed #ccc;
	padding-bottom: 1rem;
	margin-bottom: 2rem;
}

.main .content #comments ol li article img.avatar {
	float: left;
	margin: 0 1rem 1rem 0;
	border: 1px solid #546360;
}

.main .content #comments ol li article .comment-meta {
	margin-bottom: 0;
}

.main .content #comments ol li article .comment-meta .comment-author {
	font-weight: bold;
}

.main .content #comments ol li article .comment-meta .comment-author .says {
	display: none;
}

.main .content #comments ol li article .comment-meta time {
	font-style: italic;
	color: #999;
}

.main .content #comments ol li article .comment-meta .edit-link, .main .content #comments ol li .reply {
	text-transform: uppercase;
}

.main .content #comments ol li article .comment-content {
	clear: both;
}

.main .content #comments ol li article .comment-content p {
	margin-bottom: 1rem;
}

.main .content #comments ol li ol {
	margin: 0 0 0 2rem;
}

.main .content #comments ol li:nth-of-type(1n+10) {
	display: none;
}

.main .content .blogitem {
	border-bottom: 1px solid #999;
	margin-bottom: 2rem;
	padding-bottom: 1rem;
}

.main .content .blogitem h4, .main .content .blogitem h2 {
	margin-bottom: 0;
}

.main .content .bloginfo {
	margin: 1rem 0;
}

.main .content .bloginfo p.date, .main.search article p.date, .main .content .bloginfo p.date {
	font-style: italic;
	color: #999;
	margin-bottom: 0;
}

.main .content .bloginfo p.date a {
	color: #999;
}

.main .content .bloginfo p.date span, .main.search article p.date span {
	color: #ccc;
}


.main .content .bloginfo ul {
	list-style-type: none;
	margin: 0;
}

.main .content .bloginfo ul li {
	display: inline;
	margin: 0;
}

.main .content .bloginfo ul li a {
	display: inline-block;
	font-family: "Arvo", Arial, Helvetica, sans-serif;
	padding: 0.3rem 1rem;
	color: #fff;
	text-align: center;
	font-weight: normal;
	font-size: 1.3rem;
	line-height: 1.5;
	letter-spacing: .1rem;
	text-transform: uppercase; 
	text-decoration: none;
	white-space: nowrap;
	background: #999;
	border-radius: 3px;
	border: none;
	cursor: pointer;
	box-sizing: border-box;
	margin-right: 1rem;
}

.main .content .bloginfo ul li a:hover {
	text-decoration: none;
	background: #546360;
}

.main.blogindex .fb-like {
	margin: 0 0 2rem 0;
}

.main.blogindex nav.custom-pagination {
	text-align: center;
	border-bottom: 1px solid #999;
	margin-bottom: 2rem;
	padding-bottom: 2rem;
}

.main.blogindex nav.custom-pagination .page-num {
	display: block;
	margin-bottom: 0.5rem;
	color: #666;
}

.main.blogindex nav.custom-pagination a, .main.blogindex nav.custom-pagination .current {
	display: inline-block;
	background: #546360;
	color: #fff;
	padding: 0.5rem;
	width: 2rem;
	height: 2rem;
	-moz-border-radius:    5px;
	-webkit-border-radius: 5px;
	border-radius:         5px;
	-khtml-border-radius:  5px;
	margin: 0 0.25rem;
	line-height: 1.4;
}

.main.blogindex nav.custom-pagination a {
	background: #cf4e28;
}

.main.blogindex nav.custom-pagination a:hover {
	color: #fff;
	text-decoration: none;
	background: #444;	
}

.main.home .game {
    padding: 0 0 3.5rem 0;
	margin: 0 0 2rem 0;
}

.main.home .game h3 {
	margin: 0 0 1rem 0;
	font-size: 2rem;
	text-align: center;
}

.main.home .game p {
	margin: 0;
}

.main.home .game img {
	object-fit: cover;
  width: 100%;
  height: 150px;
  border: 1px solid #cf4e28;
  box-sizing: border-box;
  margin: 0;
}

.main.home .game {
	background: url(images/bordericon-orange.png) no-repeat bottom center;
}

.main.home .game.scythe {
	background: url(images/bordericon-scythe-orange.png) no-repeat bottom center;
}

.main.home .game.charterstone {
	background: url(images/bordericon-charterstone-orange.png) no-repeat bottom center;
}

.main.home .game.viticulture {
	background: url(images/bordericon-viticulture-orange.png) no-repeat bottom center;
}

.main.home .game.between {
	background: url(images/bordericon-between-orange.png) no-repeat bottom center;
}

.main.home .game.euphoria {
	background: url(images/bordericon-euphoria-orange.png) no-repeat bottom center;
}

.main.home .game.littlescythe {
	background: url(images/bordericon-littlescythe-orange.png) no-repeat bottom center;
}

.main.home .game.castles {
	background: url(images/bordericon-castles-orange.png) no-repeat bottom center;
}

.main.home .game.wingspan {
	background: url(images/bordericon-wingspan-orange.png) no-repeat bottom center;
}

.main.home .game.tapestry {
	background: url(images/bordericon-tapestry-orange.png) no-repeat bottom center;
}

.main.home .game.pendulum {
	background: url(images/bordericon-pendulum-orange.png) no-repeat bottom center;
}

.main.home .game.redrising {
	background: url(images/bordericon-redrising-orange.png) no-repeat bottom center;
}

.main.home .game.rolling {
	background: url(images/bordericon-rolling-orange.png) no-repeat bottom center;
}

.main.home h2.description {
	color: #999;
	text-align: center;
}

.main.ourgames .game {
	background: #fff;
	border-radius: 5px;
	padding: 1rem;
	margin-bottom: 3rem;
	text-align: center;
}

.main.ourgames .game h3 {
	background: url(images/bordericon-lgrey.png) no-repeat bottom center;
	padding: 0 0 4rem 0;
	margin: 0 0 1rem 0;
}

.main.ourgames .game.viticulture h3,
.page-id-1704 .main .gamedetails p.designer, 
.parent-pageid-1704 .main .gamedetails p.designer {
	background: url(images/bordericon-viticulture-lgrey.gif) no-repeat center bottom;
}

.main.ourgames .game.euphoria h3,
.page-id-1282 .main .gamedetails p.designer, 
.parent-pageid-1282 .main .gamedetails p.designer {
	background: url(images/bordericon-euphoria-lgrey.gif) no-repeat center bottom;
}

.main.ourgames .game.between h3,
.page-id-4582 .main .gamedetails p.designer, 
.parent-pageid-4582 .main .gamedetails p.designer {
	background: url(images/bordericon-between-lgrey.gif) no-repeat center bottom;
}

.main.ourgames .game.scythe h3,
.page-id-4773 .main .gamedetails p.designer, 
.parent-pageid-4773 .main .gamedetails p.designer, .page-id-4773 .main .gamedetails ul.credits, .parent-pageid-4773 .main .gamedetails ul.credits {
	background: url(images/bordericon-scythe-lgrey.gif) no-repeat center bottom;
}

.main.ourgames .game.charterstone h3,
.page-id-7837 .main .gamedetails p.designer, 
.parent-pageid-7837 .main .gamedetails p.designer {
	background: url(images/bordericon-charterstone-lgrey.gif) no-repeat center bottom;
}

.main.ourgames .game.littlescythe h3,
.page-id-11662 .main .gamedetails p.designer, 
.parent-pageid-11662 .main .gamedetails p.designer {
	background: url(images/bordericon-littlescythe-lgrey.png) no-repeat center bottom;
}

.main.ourgames .game.castles h3,
.page-id-12216 .main .gamedetails p.designer, 
.parent-pageid-12216 .main .gamedetails p.designer {
	background: url(images/bordericon-castles-lgrey.png) no-repeat center bottom;
}

.main.ourgames .game.wingspan h3,
.page-id-12882 .main .gamedetails p.designer, 
.parent-pageid-12882 .main .gamedetails p.designer {
	background: url(images/bordericon-wingspan-lgrey.png) no-repeat center bottom;
}

.main.ourgames .game.tapestry h3,
.page-id-14100 .main .gamedetails p.designer, 
.parent-pageid-14100 .main .gamedetails p.designer {
	background: url(images/bordericon-tapestry-lgrey.png) no-repeat center bottom;
}

.main.ourgames .game.pendulum h3,
.page-id-15790 .main .gamedetails p.designer, 
.parent-pageid-15790 .main .gamedetails p.designer {
	background: url(images/bordericon-pendulum-lgrey.png) no-repeat center bottom;
}

.main.ourgames .game.redrising h3,
.page-id-16979 .main .gamedetails p.designer, 
.parent-pageid-16979 .main .gamedetails p.designer {
	background: url(images/bordericon-redrising-lgrey.png) no-repeat center bottom;
}

.main.ourgames .game.rolling h3,
.page-id-15383 .main .gamedetails p.designer, 
.parent-pageid-15383 .main .gamedetails p.designer {
background: url(images/bordericon-rolling-lgrey.png) no-repeat center bottom;
}

.main.ourgames .game img {
	display: block;
	margin: 0 auto;
	width: auto;
	height: auto;
}

.main.ourgames .four.columns .game img {
	max-height: 240px;
}

.main.ourgames .six.columns .game img {
	max-height: 318px;
}

.main.ourgames .game .button {
	overflow: scroll;
	max-width: 100%;
}

.main.ourgames .game .button.secondary {
	margin: 0 0.3rem 1rem 0.3rem;
}

.main .featurecols {
	text-align: center;
}

.main .featurecols h4 {
	margin-bottom: 1rem;
}

.main .featurecols h4 a:hover {
	text-decoration: none;
}

.main .featurecols .first, .main .featurecols .second, .main .featurecols .third {
	padding-top: 8rem;
}

.main .featurecols .first {
	background:	url(images/feature-rule-book.png) no-repeat center top;
}

.main .featurecols .second {
	background:	url(images/feature-rule-speech.png) no-repeat center top;
}

.main .featurecols .third {
	background:	url(images/feature-rule-kickstarter.png) no-repeat center top;
}

.main .gamedetails {
	background: #fff;
	border-radius: 5px;
	padding: 1rem;
	margin-bottom: 1rem;
	text-align: center;
	color: #546360;
}

.main .gamedetails img {
	width: 100%;
	height: auto;
}

.main .gamedetails h2 {
	font-size: 2rem; 
	line-height: 1.5; 
	letter-spacing: -.05rem;
	color: #444;
	margin-bottom: 0.5rem;
}

.main .gamedetails p, .main .gamedetails li {
	font-size: 1.6rem;
	font-family: 'PT Sans', sans-serif;
}

.main .gamedetails p {
	margin-bottom: 1rem;
	padding-bottom: 1rem;
	border-bottom: 1px solid #eee;
}

.main .gamedetails p.designer, .main .gamedetails ul.credits {
	font-style: italic;
	border-bottom: none;
	background: url(images/borderstar-lgrey.gif) no-repeat center bottom;
	padding-bottom: 4rem;
	font-size: 1.7rem;	
}

.main .gamedetails ul.credits {
	display: none;
	list-style: none;
	margin: 0;
}

.main .gamedetails ul.credits li {
	font-size: 1.7rem;	
}

.main .gamedetails ul.credits li span.title {
	color: #999;
}

.main .gamedetails ul.credits li span.title::after {
	content: ":";
	color: #999;
}

.main .gamedetails .buttons {
	display: none;
}

.main .gamedetails .buttons .description {
	font-size: 1.5rem;
	line-height: 1.5;
	margin: -0.5rem auto 2rem auto;
	padding: 0;
	border-bottom: none;
	max-width: 300px;		
}

.main .gamedetails .buttons .button {
	display: block;
}




.main .gamedetails .availability p {
	font-weight: bold;
}

.main .gamedetails .availability p a {
	font-family: "Arvo", Arial, Helvetica, sans-serif;
	font-weight: normal;
	display: inline-block;
	padding: 0.5rem 2rem;
	color: #fff;
	font-weight: 600;
	font-size: 1.5rem;
	letter-spacing: .2rem;
	text-transform: uppercase; 
	white-space: nowrap;
	background: #cf4e28;
	border-radius: 4px;
	border: 1px solid #cf4e28;
	cursor: pointer;
	box-sizing: border-box;
}

.main .gamedetails .availability p a:hover {
  	color: #cf4e28;
  	background: #fff;
  	text-decoration: none;
	outline: 0;
}

.main .gamedetails ul.subpages {
	list-style: none;
	margin: 0;
	font-family: 'PT Sans', sans-serif;	
}

.main .gamedetails ul.subpages li {
	display: inline-block;
	border-right: 1px solid #ccc;
	padding-right: 0.7rem;
	margin-right: 0.5rem;
	margin-bottom: 0.5rem;
}

.main .gamedetails ul.subpages li:last-child {
	border-right: none;
	padding-right: 0;
	margin-right: 0;
}

.main .gamedetails .celerystatswidget {
}

.main .gamedetails .celerystatswidget span {
	font-family: 'PT Sans', sans-serif;
}

.main .gamedetails .celerystatswidget .progress {
	border: 1px solid #444;
	-moz-border-radius:    5px;
	-webkit-border-radius: 5px;
	border-radius:         5px;
	-khtml-border-radius:  5px;
	margin-bottom: 0.5rem;
	background: #eee;
    -moz-box-shadow:    inset 0 0 10px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.3);
    box-shadow:         inset 0 0 10px rgba(0, 0, 0, 0.3);
}

.main .gamedetails .celerystatswidget .progress .progress-bar {
	background: #cf4e28;
	color: #fff;
	padding: 0.5rem 0;
}

.main.search h1 {
	color: #999;
}

.main.search h1 span {
	color: #546360;
	text-transform: capitalize;
}

.main.search article {
	padding-bottom: 1rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid #999;
}

.main.search article h3 {
	margin-bottom: 1rem;
}

.page-template-template-quiz {
	background: #222;
}

.quiz.container {
  background: #333;
	color: #fff;
	padding: 2rem 3rem;
  box-shadow: 0 0 2rem #111;
}

.quiz.container h1 {
	text-align: center;
	color: #fff;
	border-bottom: 1px solid #666;
}

.quiz.container h2, .quiz.container h3, .quiz.container h4  {
	text-align: center;
	color: #ccc;
}

.quiz.container img#image {
	margin: 0 auto;
	display: block;
}

.quiz.container .byline {
	text-align: right;
	margin: -1rem 0 0 0;
	font-size: 90%;
	color: #666;
}

.main .sidebar ul {
	list-style: none;
	margin: 0;
}

.main .sidebar ul li.sidebaritem {
	background: #fff;
	border: 1px solid #ccc;
	padding: 1rem;
	margin-bottom: 1rem;
	-moz-border-radius:    5px;
	-webkit-border-radius: 5px;
	border-radius:         5px;
	-khtml-border-radius:  5px;
}

.main .sidebar ul li.sidebaritem h3 {
	color: #666;
	margin-bottom: 1rem;
}

.main .sidebar ul li.sidebaritem h4 {
	color: #666;
	margin-bottom: 0.5rem;
}

.main .sidebar ul li.sidebaritem p:last-child, .main .sidebar ul li.sidebaritem li:last-child, .main .sidebar ul li.sidebaritem form, .main .sidebar ul li.sidebaritem .button, .main .sidebar ul li.sidebaritem input[type="submit"], .main .sidebar ul li.sidebaritem form p#subscribe-email {
	margin-bottom: 0;
}

.main .sidebar ul li.sidebaritem form label span {
	display: none;
}

.main .sidebar ul li.sidebaritem form label input[type="search"], .main .sidebar ul li.sidebaritem form input[type="email"], .main .sidebar ul li.sidebaritem form #subscribe-email input {
	background: #eee;
	width: 100%;
	padding: 1rem;
	border: 1px solid #cf4e28;	
}

.main .sidebar ul li.sidebaritem ul {
	list-style: circle outside;
	margin: 0 0 0 2rem;
}

.main .sidebar ul li.sidebaritem nav ul {
	list-style: none;
	margin: 0;
}

.main .sidebar ul li.sidebaritem.viticulture {
	background: #fff url(images/sidebar-game-viticulture.png) no-repeat right top; 
}

.main .sidebar ul li.sidebaritem.euphoria {
	background: #fff url(images/sidebar-game-euphoria.png) no-repeat right top; 
}

.main .sidebar ul li.sidebaritem.treasure {
	background: #fff url(images/sidebar-game-treasure.png) no-repeat right top; 
}

.main .sidebar ul li.sidebaritem.between {
	background: #fff url(images/sidebar-game-between.png) no-repeat right top; 
}

.main .sidebar ul li.sidebaritem.scythe {
	background: #fff url(images/sidebar-game-scythe.png) no-repeat right top; 
}

.main .sidebar ul li.sidebaritem.charterstone {
	background: #fff url(images/sidebar-game-charterstone.png) no-repeat right top; 
}

.main .sidebar ul li.sidebaritem.littlescythe {
	background: #fff url(images/sidebar-game-littlescythe.png) no-repeat right top; 
}

.main .sidebar ul li.sidebaritem.castles {
	background: #fff url(images/sidebar-game-castles.png) no-repeat right top; 
}

.main .sidebar ul li.sidebaritem.wingspan {
	background: #fff url(images/sidebar-game-wingspan.png) no-repeat right top; 
}

.main .sidebar ul li.sidebaritem.tapestry {
	background: #fff url(images/sidebar-game-tapestry.png) no-repeat right top; 
}

.main .sidebar ul li.sidebaritem.pendulum {
	background: #fff url(images/sidebar-game-pendulum.png) no-repeat right top; 
}

.main .sidebar ul li.sidebaritem.redrising {
	background: #fff url(images/sidebar-game-redrising.png) no-repeat right top; 
}

.main .sidebar ul li.sidebaritem.rolling {
	background: #fff url(images/sidebar-game-rolling.png) no-repeat right top; 
}

.main .sidebar ul li.sidebaritem.book {
    background: #fff url(images/sidebar-book.png) no-repeat right top;
}

.main .sidebar ul li.sidebaritem.contact {
    background: #fff url(images/sidebar-chat.png) no-repeat right top;
}

.main .sidebar ul li.sidebaritem.kickstarter {
    background: #fff url(images/sidebar-kickstarter.png) no-repeat right top;
}

.main .sidebar ul li.sidebaritem.champion {
    background: #fff url(images/sidebar-champion.png) no-repeat right top;
}

.main .sidebar ul li.sidebaritem.cart {
    background: #fff url(images/sidebar-cart.png) no-repeat right top;
}

.main .sidebar ul li.sidebaritem.widget_calendar {
	display: none;
}

.main .sidebar .gallery figure.gallery-item {
	margin-bottom: 1rem;
}

.main .sidebar .gallery figure.gallery-item:last-child {
	margin-bottom: 0;	
}

.main .sidebar .gallery figure.gallery-item a {
	display: block;
}

.main .sidebar .gallery figure.gallery-item a img {
	display: block;
	margin: 0 auto;
	max-width: 100%;
	height: auto;
}

.main .sidebar figure.gallery-item figcaption {
	margin-top: 0.5rem;
}

footer {
	background: #444;
	padding: 1rem 0;
	color: #fff;
}

footer h3 {
	color: #999;
	border-left: 4px solid #cf4e28;
	padding: 1rem;
	font-size: 2rem;
}

footer ul {
	list-style: none;
	margin: 0;
}

footer form.search-form label span {
	display: none;
}

.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
    width: 100% !important;
}

.subfooter {
	background: #000;
	color: #666;
	padding: 1rem 0;
}

.subfooter a:hover {
	text-decoration: none;	
}

.subfooter p {
	margin-bottom: 0;	
}





/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 550px) {

body {
	background: #ccc;
}

.container {
	background: #f5f5f5;
}

.preheader .container, footer .container, .subfooter .container {
	background: none;
}

.preheader nav.social ul {
	text-align: right;
}

.preheader nav.social ul li a {
	margin-left: 0.5rem;
}

header h2.logo {
	margin: 1rem 0;
	width: 100%;
	max-width: none;
	float: none;
}

header h2.logo a {
	background: url(images/logo_266px.png) no-repeat left top;
	padding-top: 114.286%; /* 114.286% */
	background-size: cover;
	-moz-background-size: cover;  /* Firefox 3.6 */
	background-position: center;  /* Internet Explorer 7/8 */
}

header nav.primary, header nav.games {
	display: block;
}

header nav ul {
	list-style-type: none;
	margin: 0;
}

header nav ul li {
	margin: 0;
}

header nav ul li a {
	display: inline-block;
}

header nav ul ul {
	display: none;
}

header nav.primary {
	margin: 1rem 0 0 0;
}

header nav.primary ul {
	text-align: right;
}

header nav.primary ul li {
	margin-bottom: 0.3rem;
}

header nav.primary ul li a {
	color: #999;
}

header nav.primary ul li a:hover,  header nav.primary ul.menu > li.current_page_item > a, header nav.primary ul li.current-page-ancestor >  a {
	color: #cf4e28;
	text-decoration: none;
}

header nav.games {
	background: 
		url(images/borderdouble-thick-grey.gif) repeat-x center top,
		url(images/borderdouble-thick-grey.gif) repeat-x center bottom;
	padding: 0;	
}

header nav.games ul {
	text-align: center;
	line-height: 3rem;
}
 
header nav.games ul li {
	display: inline;
}

header nav.games ul li a {
	padding: 1rem 0.5rem;
	color: #546360;
}

header nav.games ul li a:hover, header nav.games ul.menu > li.current_page_item > a, header nav.games ul.menu > li.current-page-ancestor > a {
	color: #cf4e28;
	text-decoration: none;
}

header nav.games ul.menu > li.current-page-ancestor.allgames > a {
	color: #546361;
}

header nav.games ul li:last-child a {
	border-right: none;
}

header nav.mobile, header nav.nav_sub {
	display: none;
}

.main .content img.alignleft {
	float: left;
	margin-right: 1rem;
}

.main .content img.alignright {
	float: right;
	margin-left: 1rem;
}

.main .content img.aligncenter {
	margin: 0 auto;
}

.main .gamedetails {
	margin-bottom: 2rem;
}

.main .gamedetails .availability p {
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
}

.main .gamedetails ul.subpages {
	display: none;
}

.main .content .sharing li.facebooklike iframe {
	width: 100% !important;
}

.quiz.container {
	-moz-border-radius-bottomright:     10px;
	-webkit-border-bottom-right-radius: 10px;
	border-bottom-right-radius:         10px;
	-khtml-border-bottom-right-radius:  10px;
	-moz-border-radius-bottomleft:      10px;
	-webkit-border-bottom-left-radius:  10px;
	border-bottom-left-radius:          10px;
	-khtml-border-bottom-left-radius:   10px;	
}

footer img {
	max-width: 100%;
	height: auto;
}

footer .three.columns {
	width: 100%;
	margin: 0;
}

.subfooter .byline {
	text-align: right;
}
	
}

/* Larger than tablet */
@media (min-width: 750px) {

header h2.logo a {
	background: url(images/logo_588px.png) no-repeat left top;
	padding-top: 30.272%; /* 30.272% */
	background-size: cover;
	-moz-background-size: cover;  /* Firefox 3.6 */
	background-position: center;  /* Internet Explorer 7/8 */
}

header nav ul li {
	display: inline;
	position: relative;
}

header nav ul li a {
	display: inline-block;
	padding: 0 1rem;
}

header nav ul li:hover ul {
	display: block;
	position: absolute;
	width: 14rem;
}

header nav.primary ul li:hover ul {
	top: 2rem;
	left: 0;
	z-index: 99;
	text-align: left;
}

header nav.primary ul li:last-child ul {
	left: auto;
	right: 20px;
}

header nav.games ul li:hover ul {
	top: 2.5rem;
	left: 0rem;
	text-align: left;
	line-height: 2.4rem;
	z-index: 99;
}

header nav.primary ul li ul li a, header nav.games ul li ul li a  {
	padding: 0.5rem 1rem;
	background: #546360;
	border-bottom: 1px solid #444;
	width: 100%;
	color: #fff;
}

header nav ul li ul li:first-child a {
	border-top: 1px solid #444;
}

header nav.primary ul li.current-page-ancestor ul li.current-page-ancestor a {
	color: #eee;
}

header nav.primary ul li ul li a:hover, header nav.games ul li ul li a:hover {
	background: #cf4e28;
	color: #fff;
}

.main h1 {
	margin-bottom: 2rem;
}

.main .content img.size-medium.alignleft, .main .content figure.wp-caption.alignleft {
	float: left;
	margin-right: 2rem;
}

.main .content img.size-medium.alignright, .main .content figure.wp-caption.alignright {
	float: right;
	margin-left: 2rem;
}

.main .content img.size-medium.aligncenter, .main .content figure.wp-caption.aligncenter {
	margin: 0 auto;
}

.main .content figure.gallery-item {
	margin: 0 2rem 2rem 0;
}

.main .content figure.gallery-item img, .main .content figure.gallery-item figcaption {
	width: 135px;
}

.main .featurecols h4 { 
	font-size: 2.7rem; 
}

.page-template-template-quiz, .page-template-template-quiz-rollingrealms {
	background: #222 url(images/logo_200px_white10pc.png) no-repeat center bottom;
	padding: 0 0 320px 0;
}

.main.home .sidebar ul li.sidebaritem {
	margin: 0 0 2rem 0;
}

footer {
	padding: 2rem 0 1rem 0;
}

footer .three.columns {
	width: 22%;
	margin-left: 4%;
}

footer .three.columns:first-child {
	margin-left: 0;	
}

}

/* Larger than desktop */
@media (min-width: 1000px) {
	
/*

body {
	background: #fff url(images/bodybg03-charterstone.jpg) no-repeat center top fixed;
}
*/

.container {
	background: rgba(242, 242, 242, 0.9);
}

.preheader {
	background: rgba(207, 78, 40, 0.9);
}

.preheader .container, footer .container, .subfooter .container {
	background: none;
}

header nav ul li:hover ul {
	width: 18rem;
}

header nav ul#menu-primary-menu > li {
	background: url(images/navslash.png) no-repeat right top;
	padding-right: 1rem;
}

header nav ul#menu-primary-menu > li:last-child {
	background: none;
	padding-right: 0;
}

header nav.games {
	padding: 0;	
}

header nav.games > ul.menu > li > a {
	height: 36px;
	padding: 1.6rem 1.4rem 1.2rem 3.6rem;
    background-position: 0px 14px;
	background-repeat: no-repeat; 
}

header nav.games > ul.menu > li > a:hover, header nav.games > ul.menu > li.current_page_item > a, header nav.games > ul.menu > li.current-page-ancestor > a, header nav.games > ul.menu > li:hover > a {
	background-position: 0px -86px;
	color: #cf4e28;
}

header nav.games ul.menu > li.current-page-ancestor.allgames > a {
	background-position: 0px 14px;
}

header nav.games ul.menu li.viticulture > a {
	background-image: url(images/icon-game-viticulture-sprite.png);
}

header nav.games ul.menu li.euphoria > a {
	background-image: url(images/icon-game-euphoria-sprite.png);
}

header nav.games ul.menu li.treasure > a {
	background-image: url(images/icon-game-treasure-sprite.png);
}

header nav.games ul.menu li.between > a {
	background-image: url(images/icon-game-between-sprite.png);
}

header nav.games ul.menu li.scythe > a {
	background-image: url(images/icon-game-scythe-sprite.png);
}

header nav.games ul.menu li.charterstone > a {
	background-image: url(images/icon-game-charterstone-sprite.png);
}

header nav.games ul.menu li.littlescythe > a {
	background-image: url(images/icon-game-littlescythe-sprite.png);
}

header nav.games ul.menu li.castles > a {
	background-image: url(images/icon-game-castles-sprite.png);
}

header nav.games ul.menu li.wingspan > a {
	background-image: url(images/icon-game-wingspan-sprite.png);
}

header nav.games ul.menu li.tapestry > a {
	background-image: url(images/icon-game-tapestry-sprite.png);
}

header nav.games ul.menu li.pendulum > a {
	background-image: url(images/icon-game-pendulum-sprite.png);
}

header nav.games ul.menu li.redrising > a {
	background-image: url(images/icon-game-redrising-sprite.png);
}

header nav.games ul.menu li.rolling > a {
	background-image: url(images/icon-game-rolling-sprite.png);
}

header nav.games ul.menu li.allgames > a {
	background-image: url(images/icon-game-allgames-sprite.png);
}

header nav.games ul li:hover ul {
	top: 3rem;
}

.main .content img.alignleft, .main .content figure.wp-caption.alignleft {
	margin-right: 2rem;
}

.main .content img.alignright, .main .content figure.wp-caption.alignright {
	margin-left: 2rem;
}

.main .gamedetails {
	padding: 2rem;
}

.main .gamedetails h2 {
    font-size: 3rem;
}

.main .gamedetails p {
    margin-bottom: 1.5rem;
    padding-bottom: 1.5rem;
    font-size: 1.7rem;
}

.page-id-1704 .main .gamedetails p.designer, .page-id-1282 .main .gamedetails p.designer, .page-id-4582 .main .gamedetails p.designer, .page-id-4773 .main .gamedetails p.designer, .page-id-7837 .main .gamedetails p.designer, .page-id-11662 .main .gamedetails p.designer, .page-id-12216 .main .gamedetails p.designer, .page-id-12882 .main .gamedetails p.designer {
    padding-bottom: 5rem;
}

.main .gamedetails .availability p a {
	margin: 1rem 0 0 0;
}

.main .sidebar ul li.sidebaritem.widget_calendar {
	display: block;
}

.main .sidebar ul li.sidebaritem.widget_calendar table {
	margin: 0 auto;
}

footer {
	background: rgba(68, 68, 68, 0.9);
}

}

/* Final width */
@media (min-width: 1060px) {

.main .content figure.gallery-item:nth-child(4n+4) {
	margin-right: 0;
}

.main .sidebar ul li.sidebaritem {
	padding: 2rem;
}

.main.home .sidebar ul li.sidebaritem {
    min-height: 190px;
}


}